//(c) 2000-2015 Cambridge University Technical Services Ltd
//All rights reserved
#ifndef __KEYWORD_DEFS__
#define __KEYWORD_DEFS__
#include <phaser/keywords/ATOM.h>
#include <phaser/keywords/BFAC.h>
#include <phaser/keywords/BINS.h>
#include <phaser/keywords/BOXS.h>
#include <phaser/keywords/CELL.h>
#include <phaser/keywords/CLUS.h>
#include <phaser/keywords/COMP.h>
#include <phaser/keywords/CRYS.h>
#include <phaser/keywords/DDM.h>
#include <phaser/keywords/EIGE.h>
#include <phaser/keywords/ELLG.h>
#include <phaser/keywords/ENM.h>
#include <phaser/keywords/ENSE.h>
#include <phaser/keywords/FFTS.h>
#include <phaser/keywords/FIND.h>
#include <phaser/keywords/FORM.h>
#include <phaser/keywords/HAND.h>
#include <phaser/keywords/HKLI.h>
#include <phaser/keywords/HKLO.h>
#include <phaser/keywords/INFO.h>
#include <phaser/keywords/JOBS.h>
#include <phaser/keywords/KEYW.h>
#include <phaser/keywords/KILL.h>
#include <phaser/keywords/LABI.h>
#include <phaser/keywords/LLGC.h>
#include <phaser/keywords/LLGM.h>
#include <phaser/keywords/MACA.h>
#include <phaser/keywords/MACG.h>
#include <phaser/keywords/MACJ.h>
#include <phaser/keywords/MACM.h>
#include <phaser/keywords/MACO.h>
#include <phaser/keywords/MACS.h>
#include <phaser/keywords/MACT.h>
#include <phaser/keywords/MUTE.h>
#include <phaser/keywords/NMA.h>
#include <phaser/keywords/NORM.h>
#include <phaser/keywords/OCCU.h>
#include <phaser/keywords/OUTL.h>
#include <phaser/keywords/PACK.h>
#include <phaser/keywords/PART.h>
#include <phaser/keywords/PEAK.h>
#include <phaser/keywords/PERM.h>
#include <phaser/keywords/PERT.h>
#include <phaser/keywords/PURG.h>
#include <phaser/keywords/RESC.h>
#include <phaser/keywords/RESH.h>
#include <phaser/keywords/RESO.h>
#include <phaser/keywords/RFAC.h>
#include <phaser/keywords/ROOT.h>
#include <phaser/keywords/ROTA.h>
#include <phaser/keywords/SAMP.h>
#include <phaser/keywords/SCAT.h>
#include <phaser/keywords/SCED.h>
#include <phaser/keywords/SEAR.h>
#include <phaser/keywords/SGAL.h>
#include <phaser/keywords/SOLP.h>
#include <phaser/keywords/SOLU.h>
#include <phaser/keywords/SORT.h>
#include <phaser/keywords/SPAC.h>
#include <phaser/keywords/TARG.h>
#include <phaser/keywords/TITL.h>
#include <phaser/keywords/TNCS.h>
#include <phaser/keywords/TOPF.h>
#include <phaser/keywords/TRAN.h>
#include <phaser/keywords/VARS.h>
#include <phaser/keywords/VERB.h>
#include <phaser/keywords/WAVE.h>
#include <phaser/keywords/XYZO.h>
#include <phaser/keywords/ZSCO.h>
#endif
